Subject: Re: bug#27232: [PATCH] gnu: python-apsw: Build with all extensions.

From: [email-masked] (Ludovic Courtès)
Date: Fri, 07 Jul 2017 16:54:23 +0200

Hi Jelle!

As proposed earlier, I’ve added you as a committer on Savannah.
Hopefully that will allow you to push all the patches that people have
already okayed but not pushed thinking that you’d do it.  :-)

Please make sure the OpenPGP key at
<https://savannah.gnu.org/users/jlicht> is what you’ll use to sign
commits.  Could you reply to this message signed with this key?

Also please read ‘HACKING’.

That’s it!  Happy hacking, and welcome again!  :-)

Ludo’.